<?

ob_start("ob_gzhandler");

require "include/bittorrent.php";

dbconn();

loggedinorreturn();

stdhead("SuperHero Mod Stats");

begin_main_frame();
begin_frame("SuperHero Mod Stats");
?>
<!---------------------Start----------------------->
<?
$getpage = mysql_query("select * from pages WHERE page = 'shstats' LIMIT 1") or die(mysql_error());
while($gpage = mysql_fetch_array($getpage)) {
echo"$gpage[code]";
}
?>
<!---------------------Slut------------------------>
<?
end_frame();
end_main_frame();
stdfoot(); ?>